
rgw - Backport #21633

luminous: s3:GetBucketWebsite/PutBucketWebsite fails with 403

10/03/2017 02:57 AM - Nathan Cutler

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Abhishek Lekshmanan   

Target version: v12.2.2   

Release: luminous Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/18445

Related issues:

Copied from rgw - Bug #21597: s3:GetBucketWebsite/PutBucketWebsite fails with... Resolved 09/28/2017

History

#1 - 10/03/2017 02:57 AM - Nathan Cutler

- Copied from Bug #21597: s3:GetBucketWebsite/PutBucketWebsite fails with 403 added

#2 - 10/20/2017 03:05 PM - Abhishek Lekshmanan

- Description updated

- Status changed from New to In Progress

- Assignee set to Abhishek Lekshmanan

#3 - 01/05/2018 08:52 PM - Adam Emerson

- Status changed from In Progress to Resolved

https://github.com/ceph/ceph/pull/18445

#4 - 01/16/2018 10:42 AM - Nathan Cutler

- Target version set to v12.2.2
